#Fri Oct 07 01:09:02 EDT 2005
pluginName=Eclipse Project SDK
providerName=Eclipse.org
productName=Eclipse SDK
productBlurb=Eclipse SDK\n\n\uBC84\uC804\: 3.1.1\n\uBE4C\uB4DC ID\: {0}\n\n(c) Copyright Eclipse contributors and others 2000, 2005.  All rights reserved.\nhttp\://www.eclipse.org/platform \uC6F9 \uC0AC\uC774\uD2B8\uB97C \uCC38\uC870\uD558\uC2ED\uC2DC\uC624.\n\n\uC774 \uC81C\uD488\uC740 Apache Software Foundation\uC5D0 \uC758\uD574 \uAC1C\uBC1C\uB41C \uC18C\uD504\uD2B8\uC6E8\uC5B4\uB97C\n\uD3EC\uD568\uD558\uACE0 \uC788\uC2B5\uB2C8\uB2E4. http\://www.apache.org/ \uC6F9 \uC0AC\uC774\uD2B8\uB97C \uCC38\uC870\uD558\uC2ED\uC2DC\uC624.
activity.java=Java \uAC1C\uBC1C
activity.java.desc=Java \uC751\uC6A9\uD504\uB85C\uADF8\uB7A8\uC744 \uAC1C\uBC1C\uD569\uB2C8\uB2E4.
activity.plugin=\uD50C\uB7EC\uADF8\uC778 \uAC1C\uBC1C
activity.plugin.desc=Eclipse\uC5D0 \uB300\uD55C \uAE30\uB2A5, \uB2E8\uD3B8 \uBC0F \uD50C\uB7EC\uADF8\uC778\uC744 \uAC1C\uBC1C\uD569\uB2C8\uB2E4.
activity.team.cvs=CVS \uC9C0\uC6D0
activity.team.cvs.desc=CVS(Concurrent Versions System)\uB97C \uC0AC\uC6A9\uD558\uC5EC \uC790\uC6D0\uC744 \uAD00\uB9AC\uD569\uB2C8\uB2E4.
activity.team=\uCF54\uC5B4 \uD300 \uC9C0\uC6D0
activity.team.desc=\uAD6C\uC131 \uAD00\uB9AC \uC2DC\uC2A4\uD15C\uC744 \uC0AC\uC6A9\uD558\uC5EC \uD504\uB85C\uC81D\uD2B8\uB97C \uACF5\uC720\uD569\uB2C8\uB2E4.
activity.cat.development=\uAC1C\uBC1C
activity.cat.development.desc=Eclipse SDK\uB97C \uC0AC\uC6A9\uD558\uC5EC \uC751\uC6A9\uD504\uB85C\uADF8\uB7A8\uC744 \uAC1C\uBC1C\uD569\uB2C8\uB2E4.
activity.cat.team=\uD300
activity.cat.team.desc=\uAD6C\uC131 \uAD00\uB9AC \uC2DC\uC2A4\uD15C\uC744 \uC0AC\uC6A9\uD558\uC5EC \uC790\uC6D0\uC744 \uAD00\uB9AC\uD569\uB2C8\uB2E4.
PreferencePages.Capabilities=\uAE30\uB2A5
PreferencePages.Capabilities.activityName=\uAE30\uB2A5(&C)
PreferencePages.Capabilities.categoryName=\uAE30\uB2A5(&C)
PreferencePages.Capabilities.activityPromptButton=\uAE30\uB2A5 \uC0AC\uC6A9 \uC2DC \uD504\uB86C\uD504\uD2B8 \uD45C\uC2DC(&P)
PreferencePages.Capabilities.activityPromptButtonTooltip=\uAE30\uB2A5\uC774 \uC0AC\uC6A9 \uAC00\uB2A5\uD574\uC57C \uD558\uB294 \uAE30\uB2A5\uC774 \uCC98\uC74C \uC0AC\uC6A9\uB420 \uB54C \uD504\uB86C\uD504\uD2B8 \uD45C\uC2DC
PreferencePages.Capabilities.captionMessage=\uAE30\uB2A5\uC744 \uC0AC\uC6A9\uD558\uBA74 \uB2E4\uC591\uD55C \uC81C\uD488 \uCEF4\uD3EC\uB10C\uD2B8\uB97C \uC0AC\uC6A9\uD558\uAC70\uB098 \uB610\uB294 \uC0AC\uC6A9\uD558\uC9C0 \uC54A\uB3C4\uB85D \uC120\uD0DD\uD560 \uC218 \uC788\uC2B5\uB2C8\uB2E4.  \uC774\uB7EC\uD55C \uAE30\uB2A5\uC740 \uC77C\uB828\uC758 \uC0AC\uC804 \uC815\uC758\uB41C \uCE74\uD14C\uACE0\uB9AC\uBCC4\uB85C \uBD84\uB958\uB429\uB2C8\uB2E4.
helpActivitySupport.showAllMessage=\uBAA9\uCC28\uC5D0 \uC788\uB294 \uBAA8\uB4E0 \uC8FC\uC81C\uB97C \uD45C\uC2DC\uD558\uB3C4\uB85D \uC120\uD0DD\uD558\uBA74, \uC0AC\uC6A9 \uBD88\uAC00\uB2A5\uD55C \uAE30\uB2A5\uC5D0 \uB300\uD55C \uBB38\uC11C\uC758 \uD45C\uC81C\uB3C4 \uBAA9\uCC28 \uBC0F \uAC80\uC0C9 \uACB0\uACFC\uC5D0 \uD45C\uC2DC\uB429\uB2C8\uB2E4. \uC774 \uBB38\uC11C\uB294 \uBCF4\uC774\uC9C0 \uC54A\uB294 \uC0AC\uC6A9\uC790 \uC778\uD130\uD398\uC774\uC2A4 \uC694\uC18C\uB97C \uB098\uD0C0\uB0BC \uC218 \uC788\uC2B5\uB2C8\uB2E4. \uAE30\uB2A5\uC744 \uC218\uB3D9\uC73C\uB85C \uC0AC\uC6A9\uD558\uB824\uBA74 "\uAE30\uB2A5" \uD658\uACBD \uC124\uC815 \uD398\uC774\uC9C0\uB97C \uC0AC\uC6A9\uD558\uC2ED\uC2DC\uC624.<br><br>\uACC4\uC18D\uD558\uC2DC\uACA0\uC2B5\uB2C8\uAE4C?
helpActivitySupport.documentMessage=\uC774 \uC8FC\uC81C\uB294 \uD604\uC7AC \uC0AC\uC6A9 \uBD88\uAC00\uB2A5\uD55C \uAE30\uB2A5\uC5D0 \uB300\uD55C \uAC83\uC785\uB2C8\uB2E4. \uBCF4\uC774\uC9C0 \uC54A\uB294 \uC0AC\uC6A9\uC790 \uC778\uD130\uD398\uC774\uC2A4 \uC694\uC18C\uB97C \uB098\uD0C0\uB0BC \uC218 \uC788\uC2B5\uB2C8\uB2E4.<br><br>\uAE30\uB2A5\uC744 \uC218\uB3D9\uC73C\uB85C \uC0AC\uC6A9\uD558\uB824\uBA74, &nbsp;<a href\='ACTIVITY_EDITOR'>\uAE30\uB2A5 \uD658\uACBD \uC124\uC815 \uD398\uC774\uC9C0\uB97C \uC0AC\uC6A9\uD558\uC2ED\uC2DC\uC624.</a>
TriggerPointAdvisor.proceedMulti=\uC120\uD0DD\uB41C \uAE30\uB2A5\uC744 \uC0AC\uC6A9\uD558\uC2DC\uACA0\uC2B5\uB2C8\uAE4C?
TriggerPointAdvisor.proceedSingle=\uD544\uC694\uD55C \uAE30\uB2A5\uC744 \uC0AC\uC6A9\uD558\uC2DC\uACA0\uC2B5\uB2C8\uAE4C?
TriggerPointAdvisor.dontAsk=\uAE30\uB2A5\uC744 \uD56D\uC0C1 \uC0AC\uC6A9\uD558\uACE0 \uC774 \uC9C8\uBB38\uC744 \uB2E4\uC2DC \uD45C\uC2DC\uD558\uC9C0 \uC54A\uC74C(&A)
TriggerPointAdvisor.noDetails=\uD574\uB2F9 \uC124\uBA85\uC744 \uBCF4\uAE30 \uC704\uD55C \uAE30\uB2A5\uC744 \uC120\uD0DD\uD558\uC2ED\uC2DC\uC624.
search.Google.label=Google
search.Google.desc=Google \uC6F9 \uAC80\uC0C9\uC744 \uC218\uD589\uD569\uB2C8\uB2E4.
search.Eclipse.label=Eclipse.org 
search.Eclipse.desc=Eclipse.org\uC758 \uBA54\uC77C \uBAA9\uB85D, \uB274\uC2A4 \uADF8\uB8F9, \uAE30\uC0AC \uBC0F \uAE30\uD0C0 \uBB38\uC11C\uB97C \uAC80\uC0C9\uD569\uB2C8\uB2E4.
CHEAT_SHEETS=\uCE58\uD2B8 \uC2DC\uD2B8
CHEAT_SHEETS_MENU=\uCE58\uD2B8 \uC2DC\uD2B8(&C)...
